﻿'------------------------------------------------------------------------------
' <auto-generated>
'     This code was generated by a tool.
'
'     Changes to this file may cause incorrect behavior and will be lost if
'     the code is regenerated. 
' </auto-generated>
'------------------------------------------------------------------------------

Option Strict On
Option Explicit On


Partial Public Class redeem_default

    '''<summary>
    '''lblPromotion control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblPromotion As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''lblPromotionDescription control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents lblPromotionDescription As Global.System.Web.UI.WebControls.Label

    '''<summary>
    '''pnlSubmitted control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pnlSubmitted As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''hlkReturn control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkReturn As Global.System.Web.UI.WebControls.HyperLink

    '''<summary>
    '''pnlPromotionalCode control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pnlPromotionalCode As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''txtPromotionalCode control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txtPromotionalCode As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''cvPromotionalCode control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents cvPromotionalCode As Global.System.Web.UI.WebControls.CustomValidator

    '''<summary>
    '''btnSubmitPromotionalCode control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btnSubmitPromotionalCode As Global.System.Web.UI.WebControls.Button

    '''<summary>
    '''pnlSerialNumber control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents pnlSerialNumber As Global.System.Web.UI.WebControls.Panel

    '''<summary>
    '''tblBundled control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents tblBundled As Global.System.Web.UI.HtmlControls.HtmlTable

    '''<summary>
    '''txtScopeId control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txtScopeId As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''cvScopeId control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents cvScopeId As Global.System.Web.UI.WebControls.CustomValidator

    '''<summary>
    '''txtSerialNumber control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents txtSerialNumber As Global.System.Web.UI.WebControls.TextBox

    '''<summary>
    '''cvSerialNumber control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents cvSerialNumber As Global.System.Web.UI.WebControls.CustomValidator

    '''<summary>
    '''litFirstName control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litFirstName As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litLastName control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litLastName As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litCompany control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litCompany As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litAddress control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litAddress As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litCity control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litCity As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litState control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litState As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litZipCode control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litZipCode As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litCountry control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litCountry As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litPhone control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litPhone As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''litEmail control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litEmail As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''hlkUpdateRegistration control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hlkUpdateRegistration As Global.System.Web.UI.WebControls.HyperLink

    '''<summary>
    '''litChangeProfile control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents litChangeProfile As Global.System.Web.UI.WebControls.Literal

    '''<summary>
    '''trBundled control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents trBundled As Global.System.Web.UI.HtmlControls.HtmlTableRow

    '''<summary>
    '''cvSelectedPromotion control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents cvSelectedPromotion As Global.System.Web.UI.WebControls.CustomValidator

    '''<summary>
    '''tblPromotion control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents tblPromotion As Global.System.Web.UI.WebControls.Table

    '''<summary>
    '''hdn control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents hdn As Global.System.Web.UI.WebControls.HiddenField

    '''<summary>
    '''btnSubmit control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btnSubmit As Global.System.Web.UI.WebControls.Button

    '''<summary>
    '''btnStartOver control.
    '''</summary>
    '''<remarks>
    '''Auto-generated field.
    '''To modify move field declaration from designer file to code-behind file.
    '''</remarks>
    Protected WithEvents btnStartOver As Global.System.Web.UI.WebControls.Button

    '''<summary>
    '''Master property.
    '''</summary>
    '''<remarks>
    '''Auto-generated property.
    '''</remarks>
    Public Shadows ReadOnly Property Master() As LeCroy.Website.MasterPage_singlecolumn
        Get
            Return CType(MyBase.Master, LeCroy.Website.MasterPage_singlecolumn)
        End Get
    End Property
End Class
